@charset "utf-8";
body, p, h1, h2, h3, h4,h5,h6,span, ul,ol, li, dl,dt, dd,form { padding:0; margin:0; }
html, body {padding: 0; margin: 0; height:auto; }
body input{ border:none; outline:none; border-radius:0px; }
body textarea{ border:none; outline:none; overflow:auto; border-radius:0px;  }
select::-ms-expand{display:none; }
body  select{-moz-appearance:none; -webkit-appearance:none; border-radius:0px;}
body input[type="submit"],body button { border:none; outline:none;  border-radius:0px; }
input[type=checkbox] { border:none; outline:none; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */  opacity:1; color:#fff;}
::-moz-placeholder { /* Firefox 19+ */ opacity:1; color:#fff; }
:-ms-input-placeholder { /* IE 10+ */ opacity:1; color:#fff; }
:-moz-placeholder { /* Firefox 18- */ opacity:1 color:#fff;; }  
img { outline:none; border:none; max-width:100%; }
li{ list-style:none; }
a, a:hover {text-decoration:none; outline:none; }
body .pad-0 {padding:0px;}
body .mar-0 {margin:0px;}
body .container {max-width:1150px; width:100%; padding:0px; margin:0 auto;}

@font-face {
	font-family: 'MarkPro';
	src: url('../fonts/MarkPro.eot');
	src: url('../fonts/MarkPro.eot?#iefix') format('embedded-opentype'),   
	url('../fonts/MarkPro.svg#MarkPro') format('svg'),
	url('../fonts/MarkPro.ttf') format('truetype'),
	url('../fonts/MarkPro.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body.homepage {
	background-image:url('../images/body_bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	height: 100%;
	background-position: right center;
	background-attachment: fixed;
}
body {
	font-family: 'MarkPro';
}
header {
	padding:40px 0;; 
}
.otherpage header {
	background-image:url('../images/body_bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position: right center;
	background-attachment: fixed;
}
.navbar-nav li:not(:last-child) {
	margin-right:20px;
}
.navbar .navbar-nav li a.nav-link {
	color:#fff;
	font-size:18px;
	line-height:24px;
	padding:10px 15px;
}
.navbar .navbar-nav li a.nav-link { 
		position:relative;
}
.navbar .nav_search_btom .navbar-nav li a.nav-link {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.navbar .nav_search_btom .navbar-nav li a.nav-link::before {
	position: absolute;
	bottom:-12px;
	left: 50%;
	color: transparent;
	content: '\2022';
	text-shadow: 0 0 transparent;
	font-size: 1.2em;
	-webkit-transition: text-shadow 0.3s, color 0.3s;
	-moz-transition: text-shadow 0.3s, color 0.3s;
	transition: text-shadow 0.3s, color 0.3s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

.navbar .nav_search_btom .navbar-nav li a.nav-link:hover::before,
.navbar .nav_search_btom .navbar-nav li.active a.nav-link::before,
.navbar .nav_search_btom .navbar-nav li a.nav-link:focus::before {
	color: #fff;
	text-shadow: 10px 0 #fff, -10px 0 #fff;
}

.navbar .nav_search_btom .navbar-nav li a.nav-link:hover,
.navbar .nav_search_btom .navbar-nav li.active a.nav-link,
.navbar .nav_search_btom .navbar-nav li a.nav-link:focus {
	color: rgba(255,255,255,0.75);
}

.navbar-toggler .navbar-toggler-icon{
	background:url('../images/open-menu.png') no-repeat center;
}
.navbar-nav li.lets_talk {
	margin-right:30px;
}
.navbar .navbar-nav li.lets_talk a.nav-link  { 
	border:1px solid #fff;
	padding:6px 15px 2px;
}
.nav_search_btom {
	margin-top:20px;
}
.navbar .navbar-nav li.search_icon {
	margin-right:0px;
}
.navbar .navbar-nav li.search_icon a.nav-link {
	text-indent:-9999px;
	width:34px;
	height:35px;
	background:url('../images/search_icon.png') no-repeat center;
	display:inline-block;
	background-size:100%;
}
.navbar .navbar-nav li.search_icon .search {
	display:none;
	position: absolute;
	left: 0;
	top:50px;
	width: 100%;
	background: #ffff;
	padding: 20px;
	margin-top: 10px;
	border-radius: 5px;
	margin:0px !important;
	z-index: 222;
}
.navbar .navbar-nav li.search_icon .search input.form-control {
	width: 100%;
	height: 50px;
	padding-right:110px;;
}
.navbar .navbar-nav li.search_icon .search form.form-inline {
	position: relative;
}
.navbar .navbar-nav li.search_icon .search button {
	position: absolute;
	right: 0px;
	border: none;
	top: 0;
	height: 50px;
	background: #1199b4;
	padding: 10px 24px;
	color: #fff;
	border-radius: 0px 5px 5px 0px;
}
.main_top h1 {
	color:#fff;
	margin-bottom:35px;
}
.main_top p { 
	color:#fff;
}
.main_top p span { 
	vertical-align: middle;
	display: inline-block;
	margin-right:10px;
	opacity:0.9;
}
.main_bottom {
	margin-top:50px;
}
.main_bottom h3{
	color:#fff;
	max-width:480px;
	margin:0px;
	margin-left: 40px;
}
.solution_block {
	padding:60px 0;
}
.solut_grid img {
    margin-bottom: 15px;
}
.solut_grid h3 {
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
	line-height:27px;
}
.solut_grid p {
	font-size:16px;
}
.solut_grid {padding-bottom: 25px;padding-top: 25px;}
.solut_grid a {
	border:3px double #1199b4;
	color:#1199b4;
	font-size:13px;
	display:inline-block;
	margin-top:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding:7px 15px 5px;
}
.travel-effect {
	z-index:0;
	position:relative;
	transition-duration: .75s;
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transition-property: all;
    transform-origin: right;
}
.travel-effect::after {
	content:"";
	position:absolute;
	width:100%;
	background:#1199b4;
	left:0px;
	top:0px;
	height:100%;
	z-index:-1;
	transform:scaleX(0);
	-webkit-transform:scaleX(0);
	-ms-transform:scaleX(0);
	transition-duration: .75s;
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transition-property: transform;
    transform-origin: right;
}
.travel-effect:hover {
	color:#fff;
}
.travel-effect:hover::after {
	transition-duration: .45s;
    transform-origin: left;
	transform:scaleX(1);
	-webkit-transform:scaleX(1);
	-ms-transform:scaleX(1);
}
.page_title  h1 {
    color: #fff;
    text-shadow: 2px 2px 2px rgba(255,255, 255, 0.6);
    text-transform: uppercase;
    font-size: 35px;
    margin-bottom: 15px;
}
.page_title p {
    color: #fff;
    font-size: 20px;
    max-width: 900px;
    margin: 0 auto;
}
.page_title p a {
	color:#fff;
}
.solution_detail {
	padding:60px 0;
}
.solution_detail h2 {
	color:#1199b4;
	margin-bottom:15px;
	text-transform:uppercase;
	font-size:20px;
	font-weight:bold;
	line-height:30px;
}

.solution_detail.migrate_det h2 {
	text-transform:none;
}

.solution_detail h3 {
	color:#333;
	margin-bottom:20px;
	font-size:18px;
	font-weight:bold;
	line-height:30px;
}
.solution_detail p {
	font-size:18px;
	color:#777;
	margin-bottom:20px;
}
.solut_det {
    display: inline-block;
    width: 100%;
}
.solut_det_grid {
	padding-top:0px;
	padding-bottom:20px;
}
.solut_det_grid h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 19px;
    margin-bottom: 5px;
}
.service_block {
	padding:60px 0;
}
.service_grid .service_grid_inner{
	/* background-image:url('../images/body_bg.jpg'); */
	background-repeat:no-repeat;
	background-position:center;
	padding:30px;
	border:1px solid #f3f3f3;
	box-shadow: 0 0 5px rgba(0,0,0,0.1), 0 8px 6px -6px rgba(0,0,0,0.15);
}

.service_grid .service_grid_inner h3{
	text-transform: uppercase;
    font-weight: 700;
    font-size: 17px;
    margin-bottom: 25px;	
	margin-top:20px;
	/* color:#fff; */
	color:#000;
}

.service_grid .service_grid_inner a{
	padding:5px 10px 3px;
	/* color:#fff; */
	color:#1199b4;
	border:3px double #1199b4;
	display: inline-block;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}
.service_grid .service_grid_inner a::after {
	background: #1199b4;
}
.service_grid .service_grid_inner a:hover {
	color:#fff;
}



/*Media - Responsive*/

@media screen and (max-width: 1024px) {
	body .container {
		padding:0  15px;
	}	
	body {
		background-position: center;
	}
}
@media screen and (max-width: 767px) {
	.navbar {
		padding:0px;
	}
	.navbar .navbar-nav li {
		display: inline-block;
		width: 100%;
	}
	.navbar .nav_search_btom .navbar-nav li a.nav-link::before {
		display:none;
	}
	.navbar-toggler {
		background: #1199b4;
		border: 1px solid #fff;
		margin-bottom: 10px;
	}
	.nav_top_search ul.navbar-nav.flex-row-reverse {
		display: inline-block;
		width:100%;
	}
	.navbar .navbar-nav li.search_icon .search input.form-control {
		padding-right:90px;
	}
	.navbar .navbar-nav li.search_icon .search button {
		padding:10px 14px;
	}
	main {
		padding: 50px 0;
	}
	.main_top {
		text-align:center;
	}
	.main_top h1 {
		margin-bottom:20px;  
	}
	.main_top p {
		font-size:22px;
	}
	.main_bottom {
		margin: 0;
	}
	.main_bottom h3 {
		text-align: center;
		max-width: 80%;
		margin: 0 auto;
	}
	.navbar .navbar-nav li.search_icon a.nav-link {
		display: none;
	}
	.navbar .navbar-nav li.search_icon .search {
		position: static;
		display: block !important;
		margin-bottom: 15px !important;
		padding: 10px;
	}
	.navbar .navbar-nav li.search_icon .search button {
		margin: 0 !important;
	}
}	
@media screen and (max-width: 567px) {
	.main_top h1 {
		font-size:30px;
	}
	.main_top p {
		font-size:15px;
	}
	.main_top p span img {
		height:20px;
	}
	.main_bottom h3 {
		font-size:22px;
		max-width:100%;
	}
}	